/* COLORS */
/* COLORS */
/* line 4, ../sass/menu.scss */
.block-menu ul.menu {
  margin: 0;
  padding: 0;
}
/* line 7, ../sass/menu.scss */
.block-menu ul.menu li {
  margin: 0;
  padding: 0;
}

@media (min-width: 992px) {
  /* line 14, ../sass/menu.scss */
  #main-menu-inner {
    float: right;
    padding-left: 0;
    padding-right: 80px;
    position: relative;
  }

  /* line 20, ../sass/menu.scss */
  #main-menu-wrapper {
    font-size: .857em;
    text-transform: uppercase;
  }

  /* line 24, ../sass/menu.scss */
  .navbar-default {
    background: none;
    border: none;
    box-shadow: none;
    margin-bottom: 0;
    /*end block-superfish*/
  }
  /* line 29, ../sass/menu.scss */
  .navbar-default ul.menu {
    font-family: 'roboto_slabregular';
    text-align: right;
    text-transform: uppercase;
  }
  /* line 33, ../sass/menu.scss */
  .navbar-default ul.menu li {
    display: inline;
    position: relative;
  }
  /* line 36, ../sass/menu.scss */
  .navbar-default ul.menu li a {
    display: inline-block;
    font-size: .857em;
    padding: 34px 20px;
  }
  /* line 41, ../sass/menu.scss */
  .navbar-default ul.menu li a.active, .navbar-default ul.menu li a.active-trail {
    color: #1abc9c;
  }
  /* line 45, ../sass/menu.scss */
  .navbar-default ul.menu li.expanded {
    list-style-image: none;
    list-style-type: none;
  }
  /* line 48, ../sass/menu.scss */
  .navbar-default ul.menu li.expanded ul.menu {
    background: white;
    border-top: 1px solid #dddddd;
    display: none;
    font-family: 'ralewayregular';
    left: 0;
    filter: alpha(opacity=0);
    opacity: 0;
    padding: 10px 0;
    position: absolute;
    text-align: left;
    text-transform: none;
    top: 53px;
    width: 190px;
    z-index: 10;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    transition: all 300ms;
  }
  /* line 111, ../sass/includes/_mixins.scss */
  .navbar-default ul.menu li.expanded ul.menu:after {
    height: 0;
    border-bottom: 6px solid #dddddd;
    border-left: 5px solid rgba(0, 0, 0, 0);
    border-right: 5px solid rgba(0, 0, 0, 0);
    content: "";
    left: 35px;
    position: absolute;
    top: -6px;
    width: 0;
  }
  /* line 66, ../sass/menu.scss */
  .navbar-default ul.menu li.expanded ul.menu li {
    display: block;
    padding: 5px 10px;
  }
  /* line 69, ../sass/menu.scss */
  .navbar-default ul.menu li.expanded ul.menu li a {
    padding-bottom: 0;
    padding-top: 0;
  }
  /* line 74, ../sass/menu.scss */
  .navbar-default ul.menu li.expanded ul.menu li.expanded ul.menu {
    display: none;
    filter: alpha(opacity=0);
    opacity: 0;
    left: 100%;
    top: 0;
  }
  /* line 80, ../sass/menu.scss */
  .navbar-default ul.menu li.expanded ul.menu li.expanded ul.menu:after {
    border-bottom: none;
  }
  /* line 84, ../sass/menu.scss */
  .navbar-default ul.menu li.expanded ul.menu li.expanded:hover ul.menu {
    display: block;
    filter: alpha(opacity=100);
    opacity: 1;
  }
  /* line 92, ../sass/menu.scss */
  .navbar-default ul.menu li.expanded:hover ul.menu {
    display: block;
    filter: alpha(opacity=100);
    opacity: 1;
  }
  /* line 101, ../sass/menu.scss */
  .navbar-default .block-superfish ul.menu {
    float: right;
    line-height: 1.42857;
  }
  /* line 104, ../sass/menu.scss */
  .navbar-default .block-superfish ul.menu > li {
    margin: 0;
  }
  /* line 106, ../sass/menu.scss */
  .navbar-default .block-superfish ul.menu > li > a {
    display: block;
  }
  /* line 108, ../sass/menu.scss */
  .navbar-default .block-superfish ul.menu > li > a .sf-sub-indicator {
    display: inline-block;
    height: 12px;
    top: 12px;
  }
  /* line 114, ../sass/menu.scss */
  .navbar-default .block-superfish ul.menu > li ul {
    background: white;
    border-top: 1px solid #dddddd;
    font-family: 'ralewayregular';
    margin-top: 5px;
    padding: 10px 0;
    text-align: left;
    text-transform: none;
    top: 80px;
  }
  /* line 111, ../sass/includes/_mixins.scss */
  .navbar-default .block-superfish ul.menu > li ul:after {
    height: 0;
    border-bottom: 6px solid #dddddd;
    border-left: 5px solid rgba(0, 0, 0, 0);
    border-right: 5px solid rgba(0, 0, 0, 0);
    content: "";
    left: 35px;
    position: absolute;
    top: -6px;
    width: 0;
  }
  /* line 124, ../sass/menu.scss */
  .navbar-default .block-superfish ul.menu > li ul li {
    display: block;
    margin: 0;
    padding: 5px 20px;
  }
  /* line 128, ../sass/menu.scss */
  .navbar-default .block-superfish ul.menu > li ul li a {
    display: block;
    padding: 0;
  }
  /* line 132, ../sass/menu.scss */
  .navbar-default .block-superfish ul.menu > li ul li ul {
    margin-top: 0;
    top: 0;
  }
  /* line 135, ../sass/menu.scss */
  .navbar-default .block-superfish ul.menu > li ul li ul:after {
    border-bottom: none;
  }

  /* .tb-megamenu */
  /* line 146, ../sass/menu.scss */
  .tb-megamenu {
    background-color: transparent;
  }
  /* line 148, ../sass/menu.scss */
  .tb-megamenu .nav-collapse.collapse {
    display: block;
  }
  /* line 152, ../sass/menu.scss */
  .tb-megamenu .nav > li > a {
    border-right: none;
    color: #333333;
    font-family: 'roboto_slabregular';
    font-size: .857em;
    font-weight: 100;
    padding: 34px 20px;
    position: relative;
    text-transform: uppercase;
  }
  /* line 162, ../sass/menu.scss */
  .tb-megamenu .nav > li > a:focus, .tb-megamenu .nav > li > a:hover {
    background-color: transparent;
    border-right-color: transparent;
    color: #1abc9c;
  }
  /* line 111, ../sass/includes/_mixins.scss */
  .tb-megamenu .nav > li.open > a:after {
    height: 0;
    border-bottom: 6px solid #dddddd;
    border-left: 5px solid rgba(0, 0, 0, 0);
    border-right: 5px solid rgba(0, 0, 0, 0);
    content: "";
    left: 35px;
    position: absolute;
    top: -6px;
    width: 0;
  }
  /* line 170, ../sass/menu.scss */
  .tb-megamenu .nav > li.open > a:after {
    border-bottom-color: #333333;
    bottom: 0;
    left: 50%;
    margin-left: -5px;
    top: auto;
  }
  /* line 180, ../sass/menu.scss */
  .tb-megamenu .nav > li.open a, .tb-megamenu .nav > li.open a:hover, .tb-megamenu .nav > li.open a:focus {
    background-color: transparent;
  }
  /* line 185, ../sass/menu.scss */
  .tb-megamenu .nav > li.active > a, .tb-megamenu .nav > li.active > a:hover, .tb-megamenu .nav > li.active > a:focus {
    background-color: transparent;
    border-right-color: transparent;
    color: #1abc9c;
  }
  /* line 193, ../sass/menu.scss */
  .tb-megamenu .nav > li.dropdown.active > .dropdown-toggle, .tb-megamenu .nav > li.dropdown.open > .dropdown-toggle, .tb-megamenu .nav > li.dropdown.open.active > .dropdown-toggle, .tb-megamenu .nav > li.dropdown.open.active > a:hover {
    background-color: transparent;
    border-color: transparent;
    border-right-color: transparent;
    color: #1abc9c;
  }
  /* line 199, ../sass/menu.scss */
  .tb-megamenu .nav > li.dropdown > .dropdown-toggle .caret {
    display: none;
  }
  /* line 203, ../sass/menu.scss */
  .tb-megamenu .dropdown-menu {
    background-color: #181818;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
    border: none;
    font-size: .857em;
    /* end li */
  }
  /* line 209, ../sass/menu.scss */
  .tb-megamenu .dropdown-menu li > a {
    border-top: none;
    color: white;
  }
  /* line 213, ../sass/menu.scss */
  .tb-megamenu .dropdown-menu li > a:hover, .tb-megamenu .dropdown-menu li > a:focus {
    color: #1abc9c;
  }
  /* line 218, ../sass/menu.scss */
  .tb-megamenu .dropdown-menu li.active > a, .tb-megamenu .dropdown-menu li.active > a:hover {
    background-color: transparent;
    background-image: none;
    color: #1abc9c;
  }
  /* line 225, ../sass/menu.scss */
  .tb-megamenu .dropdown-menu .views-field-title a {
    color: white;
    padding: 0;
  }
  /* line 228, ../sass/menu.scss */
  .tb-megamenu .dropdown-menu .views-field-title a:hover, .tb-megamenu .dropdown-menu .views-field-title a:focus {
    color: #1abc9c;
  }
  /* line 233, ../sass/menu.scss */
  .tb-megamenu .dropdown-menu .active > a, .tb-megamenu .dropdown-menu .active > a:hover {
    filter: none;
  }
  /* line 238, ../sass/menu.scss */
  .tb-megamenu .mega-inner {
    padding: 20px 10px;
  }
  /* line 241, ../sass/menu.scss */
  .tb-megamenu .span12.mega-col-nav .mega-inner {
    padding: 20px;
  }
  /* line 244, ../sass/menu.scss */
  .tb-megamenu .mega-group-ct .span12.mega-col-nav .mega-inner {
    padding: 10px 10px 0;
  }
  /* line 248, ../sass/menu.scss */
  .tb-megamenu .views-row,
  .tb-megamenu .col-inner {
    margin-left: 0;
  }
  /* line 251, ../sass/menu.scss */
  .tb-megamenu .tb-block {
    margin: 0 10px;
  }
  /* line 253, ../sass/menu.scss */
  .tb-megamenu .tb-block h2, .tb-megamenu .tb-block .views-field-name {
    color: white;
    font-size: 1em;
    font-weight: 700;
    text-transform: uppercase;
  }
  /* line 259, ../sass/menu.scss */
  .tb-megamenu .tb-block .views-field-type-image {
    margin-bottom: 20px;
  }
  /* line 262, ../sass/menu.scss */
  .tb-megamenu .tb-block .views-field-name {
    margin-bottom: 15px;
  }
  /* line 265, ../sass/menu.scss */
  .tb-megamenu .tb-block a {
    clear: none;
    color: white;
    padding: 0;
    white-space: normal;
  }
  /* line 272, ../sass/menu.scss */
  .tb-megamenu .row-fluid + .row-fluid {
    border-top-color: #282828;
    padding-top: 0;
  }
  /* line 276, ../sass/menu.scss */
  .tb-megamenu .row-fluid .tb-megamenu-column {
    position: relative;
  }
  /* line 278, ../sass/menu.scss */
  .tb-megamenu .row-fluid .tb-megamenu-column:after {
    background: #282828;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 1px;
  }
  /* line 287, ../sass/menu.scss */
  .tb-megamenu .row-fluid .tb-megamenu-column:first-child:after {
    background: none;
  }
  /* line 291, ../sass/menu.scss */
  .tb-megamenu .mega-dropdown-menu-more {
    font-size: .929em;
    /* end tb-block */
  }
  /* line 293, ../sass/menu.scss */
  .tb-megamenu .mega-dropdown-menu-more .tb-block {
    /* flatize-megaview-trends */
  }
  /* line 295, ../sass/menu.scss */
  .tb-megamenu .mega-dropdown-menu-more .tb-block .flatize-megaview-trends .views-row {
    overflow: hidden;
    border-top: 1px dotted #666666;
    margin-top: 20px;
    padding-top: 20px;
  }
  /* line 301, ../sass/menu.scss */
  .tb-megamenu .mega-dropdown-menu-more .tb-block .flatize-megaview-trends .views-row-first {
    border-top: none;
    margin-top: 0;
    padding-top: 0;
  }
  /* line 307, ../sass/menu.scss */
  .tb-megamenu .mega-dropdown-menu-more .tb-block .views-field-uc-product-image {
    float: left;
    margin-bottom: 0;
    margin-right: 15px;
    width: 60px;
  }
  /* line 315, ../sass/menu.scss */
  .tb-megamenu .mega-dropdown-menu-more .tb-block .views-field-title,
  .tb-megamenu .mega-dropdown-menu-more .tb-block .views-field-taxonomy-catalog,
  .tb-megamenu .mega-dropdown-menu-more .tb-block .views-field-sell-price {
    margin-top: 5px;
  }
  /* line 318, ../sass/menu.scss */
  .tb-megamenu .mega-dropdown-menu-more .tb-block .views-field-taxonomy-catalog {
    color: #999999;
  }
  /* line 320, ../sass/menu.scss */
  .tb-megamenu .mega-dropdown-menu-more .tb-block .views-field-taxonomy-catalog a {
    color: #999999;
  }
  /* line 326, ../sass/menu.scss */
  .tb-megamenu .btn-navbar {
    background-color: transparent;
    border-color: transparent;
    background-image: none;
    border-radius: 0;
    box-shadow: none;
    color: #1abc9c;
    margin-top: 32px;
    padding: 0;
    text-shadow: none;
  }
  /* line 336, ../sass/menu.scss */
  .tb-megamenu .btn-navbar [class^="icon-"] {
    color: #1abc9c;
  }
  /* line 344, ../sass/menu.scss */
  .tb-megamenu .btn-navbar:hover, .tb-megamenu .btn-navbar:focus, .tb-megamenu .btn-navbar:active, .tb-megamenu .btn-navbar.active, .tb-megamenu .btn-navbar.disabled, .tb-megamenu .btn-navbar[disabled] {
    color: #333333;
    background-color: transparent;
  }

  /* line 350, ../sass/menu.scss */
  #main-menu .tb-megamenu .mega-align-center.dropdown {
    position: static;
  }

  /* Megamenus */
  /* line 354, ../sass/menu.scss */
  .megamenus {
    margin: 11px 0 !important;
  }
}
/* line 359, ../sass/menu.scss */
.btn-close {
  display: none;
}
